prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

privincludedir=${includedir}/evolution-data-server-2.32

Name: libecal
Description: Client library for evolution calendars
Version: 2.32.3
Requires: libical >= 0.43 libedataserver-1.2 gio-2.0
Libs: -L${libdir} -lecal-1.2
Cflags: -I${privincludedir}  -I/usr/local/include 
